{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2490321",
  "tailles": [
    "S / 162-172 cm",
    "M / 172-182 cm",
    "L / 180-188 cm",
    "XL / 188-198 cm"
  ],
  "categories": ["VTT", "Tout-Suspendu"],
"name": "BMC Fourstroke LT One Shimano SLX 12V 29″ Beige Sand Blanc 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"BMC" },
  "description": "Le BMC Fourstroke LT est un vélo XC dédié aux cyclistes voulant encore plus de performance. Roulez sur vos trails à grande vitesse grâce aux 120 mm de débattement progressif fournis par la suspension dual-link APS améliorée. Il n’y a simplement pas de limite à ce que vous et le Fourstroke LT pouvez réaliser. Le cadre entièrement en carbone est construit selon la géométrie BWC la plus progressive. Il peut désormais accueillir deux porte-bidons et est doté d’une butée de fourche intégrée ainsi que de différents éléments de protection du cadre.\r\n\r\nMaitrisez les trails avec aisance à bord du BMC Fourstroke LT One, doté d’une transmission Shimano SLX 1x12, d’une fourche suspendue RockShox SID Select+ couplée à un amortisseur RockShox SIDLuxe Select+, de roues DT Swiss M 1900 et d’une tige de selle télescopique BikeYoke Divine.",
  "image": "https://product-cdn-frz.alltricks.com/medium/321/490321/2490321/4867237",
  "mpn": "30002677",
  "gtin13": "7630027887297",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 172-182 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3499.99,
      "mpn": "30002677",
      "sku": "2191297",
      "gtin13": "7630027887297",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2556008-vtt_tout_suspendu_bmc_fourstroke_lt_one_shimano_slx_12v_29___beige_sand_blanc_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "Sand / White"
    }
  ],
  "additionalProperty": {
    "poids maximum": "120 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
    "matière du cadre": "Carbone",
    "groupe": { "name": "Shimano SLX 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
    "pays de fabrication": "Taiwan"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : Fourstroke LT Carbon, APS Suspension System, 120 mm Travel, Fully Guided Internal Cable Routing, PF92 Bottom Bracket, Post Mount Disc, 12x148 mm Boost Thru-Axle, Tire clearance: 62 mm (Measured Width)",
      "fourche": "RockShox SID Select+",
      "amortisseur": "RockShox SIDLuxe Select+"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano SLX, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano SLX, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano SLX, 10-51 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano Deore", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": { "name": "Shimano SLX, 34 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "boîtier de pédalier": "PF92"
    },
    "équipements": {
      "freins": { "name": "Shimano SLX, Hydr. Disc Brake, Shimano SM-RT66 Rotors (180/180)", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "selle": "Fizik Antares R7",
      "tige de selle": "BikeYoke Divine, Dropper post"
    },
    "roues": {
      "jantes": "Jantes : DT Swiss M 1900 Wheelset, 30 mm Inner Width / Moyeux : DT Swiss 370, Ratchet LN18",
      "pneus": { "name": "Maxxis Rekon, TR, EXO, 61-622, 29x2.40\"", "manufacturer": { "@type": "Organization", "name": "Maxxis" } }
    },
    "direction": {
      "cintre": "BMC MRB03, 760 mm width, 15 mm rise, 9° backsweep",
      "potence": "Truvativ Atmos 7K, 6°"
    }
  },
  "geometries": [
    {
      "taille cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 576, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 431, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 84, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1140, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 584, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 437, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 40, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 165, "unitCode": "MMT" }
    },
    {
      "taille cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 430, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 599, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 431, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 93.5, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1172, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 592, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 457, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 50, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    },
    {
      "taille cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 623, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 431, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 101, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1189, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 600, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 477, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 50, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 175, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 490, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 651, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 431, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 118, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1219, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 615, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 60, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 175, "unitCode": "MMT" }
    }
  ]
}
